Paketserver - Benutzerdaten werden nicht akzeptiert?

  • Ich bekomme gerade ein Paket über den Paketserver zur Aktualisierung angeboten und werde nach Logindaten gefragt. Gebe ich die Anmeldedaten hier vom Forum ein, erhalte ich die Meldung, dass die Daten ungültig seien. Welche Daten muss ich dort eingeben?


  • also habe ich mal den Paketserver überprüft und siehe da =>



    SuFu über ACP=>Plugin Installieren hat aber anscheinend geklappt, weil ich das Paket für Playerunknowns Profilfeld angezeigt bekommen habe.


    LG

  • irgendwie noch nicht ganz


    mit https://simon-dev.net/packages/vortex/stable/ kriege ich einen timeout, da die seite nicht existiert:



    änder ich das alles auf https://simon-dev.net/packages/server/9-stable/ findet er alles nötige



    aber auch hier bekomme ich einen fehler: Passwort falsch




    LG

  • Ich kann leider noch nicht sagen, ob das mit der Authentifizierung nun klappt. Es gibt kein Paket, welches mir in einer neuen Version angeboten wird. :)


    Allerdings sehe ich in der Serverübersicht den Server als online. Mal schauen, was bei einem Update passiert...

  • Simon ich habe das Problem behoben - frag mich aber nicht, warum scheinbar erst seit Kurzem auftritt (oder vorher nie jemand diesbezüglich gemeckert hat).

    Wenn du willst, packst ich dir die paar Dateien schnell zusammen, dann musst du nicht auf das Update warten.

  • Simon ich habe das Problem behoben - frag mich aber nicht, warum scheinbar erst seit Kurzem auftritt (oder vorher nie jemand diesbezüglich gemeckert hat).

    Wenn du willst, packst ich dir die paar Dateien schnell zusammen, dann musst du nicht auf das Update warten.

    Das wäre super :)